Novell Identity Manager 'apwaDetail' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 49935
Class: Input Validation Error
CVE: CVE-2011-1696
CVE-2011-2227
Remote: Yes
Local: No
Published: Oct 04 2011 12:00AM
Updated: Oct 05 2011 04:40PM
Credit: Novell
Vulnerable: Novell Identity Manager Roles Based Provisioning Module 3.7
Novell Identity Manager Roles Based Provisioning Module 3.5.1
Novell Identity Manager Roles Based Provisioning Module 4.0
Novell Identity Manager 3.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus